From c1d23a07ff5e18687e2a90e1ee578fe97361237d Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 30 2020 01:51:55 +0000
Subject: [PATCH 487/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index 54a1e85..3500cb0 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -31,7 +31,7 @@ rust_library(
 
 rust_library(
     name = "codespan-reporting",
-    srcs = glob(["vendor/codespan-reporting-0.9.2/src/**"]),
+    srcs = glob(["vendor/codespan-reporting-0.9.3/src/**"]),
     visibility = ["PUBLIC"],
     deps = [
         ":termcolor",
diff --git a/third-party/BUILD b/third-party/BUILD
index c6ce473..b6605e4 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -36,7 +36,7 @@ rust_library(
 
 rust_library(
     name = "codespan-reporting",
-    srcs = glob(["vendor/codespan-reporting-0.9.2/src/**"]),
+    srcs = glob(["vendor/codespan-reporting-0.9.3/src/**"]),
     visibility = ["//visibility:public"],
     deps = [
         ":termcolor",
